lang.survey_read_info.page_title = Survey list
lang.survey_read_info.back_button_title = Go Back 
lang.survey_read_info.instructions_heading = Step 1 of 2
lang.survey_read_info.step_one = Select the survey you want to deliver to this class by clicking its 'Deliver this Survey' button. You'll be brought to a page that allows you to add a message to the survey. If there are no surveys listed below, or if you want to add a new survey to your private list, click the "Create a New Survey" button.

lang.survey_read_info.survey_not_finalized = (not finalized)

lang.survey_read_info.no_private_surveys = (You don't currently have any Private surveys.  You can click the 'Create New Survey' button above to create one now.)
lang.survey_read_info.private_list_description = 'Private' surveys are ones you have designed yourself. They are available only to you, and can be accessed from any of your Manhattan classrooms:
lang.survey_read_info.admin_private_list_description = 'Private' surveys are available only to Manhattan administrators:

lang.survey_read_info.public_description =  'Public' surveys have been created by the Manhattan server administrator, and are available to all teachers:  
lang.survey_read_info.admin_public_description =  'Public' surveys have been made available to all teachers for use within their classrooms:  
lang.survey_read_info.no_public_surveys = (There currently are no 'Public' surveys.)

lang.survey_read_info.delivered_description = Surveys delivered via Manhattan:
lang.survey_read_info.no_delivered_surveys = (There currently are no surveys that have been delivered via Manhattan.)


lang.survey_read_info.www_survey = Surveys delivered via the web: 
lang.survey_read_info.no_www_surveys = (There currently are no surveys that have been delivered outside of the Manhattan environment.)


lang.survey_read_info.create_new_survey_button = Create a New Survey
lang.survey_read_info.create_new_survey_help = Surveys you create will appear in your Private list.

lang.survey_read_info.enter_teacher_surveys_button = Enter Teacher's Surveys
lang.survey_read_info.enter_teacher_surveys_help = Access a teacher's list of surveys.

lang.survey_read_info.preview = Preview
lang.survey_read_info.preview_help = View the survey as it will be seen by those taking the survey. 

lang.survey_read_info.modify = Modify 
lang.survey_read_info.modify_help = Edit this survey. 

lang.survey_read_info.copy = Copy 
lang.survey_read_info.copy_help = Make a copy of this survey. 

lang.survey_read_info.copy_to_private = Copy to your Private list
lang.survey_read_info.copy_to_private_help = Copy this survey to your Private list, where you can make changes.

lang.survey_read_info.finalize = Finalize 
lang.survey_read_info.finalize_help = You must click here before you can deliver or copy this survey.

lang.survey_read_info.info = Info 
lang.survey_read_info.info_help = View additional info about this survey. 


lang.survey_read_info.delete = Delete 
lang.survey_read_info.delete_help = Delete this survey.

lang.survey_read_info.deliver_heading = Deliver
lang.survey_read_info.admin_deliver = Deliver via Manhattan
lang.survey_read_info.admin_deliver_help = Deliver this survey to one or more Manhattan classrooms.

lang.survey_read_info.admin_deliver_web = Deliver via web
lang.survey_read_info.admin_deliver_web_help = Deliver this survey outside of the Manhattan environment.
lang.survey_read_info.admin_deliver_web_confirmation = This will move the survey into the list of Web delivered surveys, making it possible for people to take the survey without having a Manhattan account.  Continue?


lang.survey_read_info.share_heading = Share
lang.survey_read_info.admin_give_copy = Give a copy to...
lang.survey_read_info.admin_give_copy_help = Copy this survey to one teacher's Private list.


lang.survey_read_info.public = Make Public
lang.survey_read_info.public_help = Make this survey available to all teachers. 
lang.survey_read_info.public_confirmation = This will move the survey into the list of Public surveys, making it accessible to all teachers.  Continue?


lang.survey_read_info.result_heading = Survey Results
lang.survey_read_info.graphs = Bar Graphs
lang.survey_read_info.graphs_help = View the results as bar graphs. 

lang.survey_read_info.data = Table 
lang.survey_read_info.data_help = View results as a table and optionally download a copy as a csv file. 

lang.survey_read_info.csv = CSV File 
lang.survey_read_info.csv_help = Get results as a Comma Separated Values file for import into a spreadsheet program.

lang.survey_read_info.share = Copy to Admin's Private list 
lang.survey_read_info.share_help = Copy this survey to Administrator's Private list

lang.survey_read_info.access_code = Access Code 
lang.survey_read_info.access_code_help= See URLs and access code for this survey.

lang.survey_read_info.share_with_admin_msg = Share with admin 
lang.survey_read_info.share_with_admin_help= Copy this survey to admin's list of private surveys. 





lang.survey_read_info.deliver_survey_button = Deliver this Survey
lang.survey_read_info.deliver_survey_button_help = Select this survey for delivery and move on to Step 2.